//
//  ContentView.swift
//  PDSMan
//
//  Created by Atridad Lahiji on 2025-03-18.
//

import SwiftUI

struct ContentView: View {
    var body: some View {
        MainAppView()
            .accentColor(.blue)
    }
}

#Preview {
    ContentView()
}
